## com.thingmagic
Class Ipx256

    java.lang.Object
      com.thingmagic.Ipx256

    public class Ipx256

extends java.lang.Object

This class is a namespace for iPx-specific subclasses of generic Mercury API classes, data structures, constants, and convenience functions.

Nested Class Summary
`static class` `Ipx256.TagData` This class extends `TagData` to represent the details of an iPx RFID tag.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`